#approvalStepsList {
	margin     : 0;
	border     : 1px solid #cccccc;
	padding    : 10px;
	list-style : none;
	min-width  : 1059px;
}

#approvalStepsList h1 {
	float         : left;
	margin-bottom : 10px;
	font-size     : 13px;
}

#approvalStepsList div.stepID {
	display : none;
}

#approvalStepsList div.addStep {
	float : right;
}

#approvalStepsList div button.addStepButton {
	max-width  : 15%;
	min-width  : 200px;
	background : #f1f1f1;
	height     : 30px;
	cursor     : pointer;
	color      : green;
}

#approvalStepsList div button.addStepButton:hover {
	background : #ffffff;
}

#approvalStepsList li .save, li .delete {
	max-width   : 15%;
	min-width   : 200px;
	margin-top  : 18px;
	margin-left : 10px;
	background  : #ffffff;
	height      : 30px;
	cursor      : pointer;

}

#approvalStepsList li {
	margin  : 10px 0 0 0;
	border  : 1px solid #cccccc;
	padding : 10px;

}

#approvalStepsList li h2 {
	margin-bottom : 10px;
	font-size     : 12px;
}

#approvalStepsList li .section {
	display    : block;
	border     : 1px solid #cccccc;
	background : #f2f2f2;
	padding    : 5px;
	margin-top : 10px;
	min-height : 25px;
	min-width  : 320px;
}

#approvalStepsList li .section h3 {
	font-size     : 11px;
	margin-bottom : 5px;

}

#approvalStepsList li .section span.helptext {
	display    : block;
	font-size  : 10px;
	margin-top : 2px;
}

#approvalStepsList li .save:hover, li .delete:hover {
	background : #f1f1f1;
}

#approvalStepsList li .delete {
	color : red;
}

#approvalStepsList li .save {
	color : green;
}

#approvalStepsList li .checkbox {
	margin-left : 10px;
}

#approvalStepsList li .section .approvalCheckboxes {
	display: inline-block;
	padding-left: 1em;
	line-height: 1.5em;
	vertical-align: top;
}

@media screen and (max-width: 1600px) {
	#approvalStepsList li .section .approvalCheckboxes {
		width: 500px;
	}
}

#approvalStepsList li .section .approvalCheckboxes label {
	display: inline-block;
	white-space: nowrap;
	margin-right: 1em;
}

.shadow {
	-webkit-box-shadow : 4px 4px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow    : 4px 4px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow         : 4px 4px 13px 0px rgba(50, 50, 50, 0.75);
}

/* Button styles */

.shadowLight {
	-webkit-text-shadow : 1px 1px 5px rgba(50, 50, 50, 0.60);
	-moz-text-shadow    : 1px 1px 5px rgba(50, 50, 50, 0.60);
	text-shadow         : 1px 1px 5px rgba(50, 50, 50, 0.60);
}

.red {
	color : #ff5555;
}

.green {
	color : #55ff55;
}

.buttonControls {
	padding-right : 5px;
	padding-top   : 2px;
	cursor: pointer;
}

.acceptButton{
}

.hide{
	display: none;
	visibility: hidden;
}

.approvalStepLabel{
	height: 20px;
	margin-left: 2px;
	padding-left: 3px;
	padding-bottom: 1px;
	margin-top: 1px;
	width: 250px;
}

.approvalStepSelect{
	margin-left: 10px;
	margin-top: 1px;
	min-width: 150px;
}

.approvalsCheck{
	margin-left: 5px;
}

.stepMeta{
	float: left;
	padding: 0;
}

.stepMeta .buttonControls{
	margin-left: 5px;
}

.evidenceList {
	list-style: none;
	margin: 0 auto;
}

.evidenceList .evidenceItem {
	display: inline-block;
	max-width: 150px;
	vertical-align: top;
	margin: 0;
	padding: 8px;
	border-top: 1px dashed rgb(206, 219, 235);
	border-bottom: 1px dashed rgb(206, 219, 235);
	border-right: 1px dashed rgb(206, 219, 235);
	border-radius: 2px;
	line-height: 1.5em;
	margin-bottom: 8px;
	text-align: center;
	overflow: hidden;
}

.evidenceList .evidenceItem:first-of-type {
	border-left: 1px dashed rgb(206, 219, 235);
}

.evidenceItem .evidenceLink {
	display: block;
	text-align: center;
}

.evidenceItem .evidenceDeleteAlign {
	position: relative;
	height: 0;
	text-align: right;
}

.evidenceDeleteAlign .evidenceDelete {
	visibility: hidden;
	cursor: pointer;
	background: hsla(0, 0%, 92%, 0.75);
	border-radius: 4px;
}

.evidenceItem:hover .evidenceDelete {
	visibility: visible;
}

.evidenceItem:hover .evidenceDelete:hover {
	background: #FFF;
}

input.approvalHold {
	vertical-align: text-top;
	margin-left: 2px;
}
